<ion-view title="Módulo 2" id="page16">
  <ion-content padding="true" class="has-header">
    <div id="mDulo2-container12">
      <h1 id="mDulo2-heading10" style="color:#000000;text-align:center;">Módulo 2</h1>
      <div id="mDulo2-button-bar19" class="button-bar">
        <a ui-sref="ropa()" id="mDulo2-button139" class="button button-positive button-large button-block icon-right ion-tshirt">Ropa</a>
        <a ui-sref="CMo()" id="mDulo2-button140" class="button button-royal button-large button-block icon-right ion-help">Preguntas </a>
      </div>
      <div class="spacer" style="width: 300px; height: 31px;"></div>
      <div id="mDulo2-button-bar33" class="button-bar">
        <a ui-sref="amarillo()" id="mDulo2-button142" class="button button-assertive button-large button-block icon-right ion-android-color-palette">Colores </a>
        <a ui-sref="abogado()" id="mDulo2-button144" style="font-size:15px;" class="button button-energized button-large button-block icon-right ion-clock">Profesiones</a>
      </div>
      <div class="spacer" style="width: 300px; height: 37px;"></div>
      <div id="mDulo2-button-bar36" class="button-bar">
        <a ui-sref="mam()" id="mDulo2-button150" style="border-radius:1px 1px 1px 1px;" class="button button-dark button-large button-block icon-right ion-ios-people">Familia </a>
        <a ui-sref="ajedrez()" id="mDulo2-button306" class="button button-calm button-large button-block icon-right ion-ios-body">Deportes</a>
      </div>
      <div class="spacer" style="width: 300px; height: 42px;"></div>
      <a ui-sref="testMDulo2()" id="mDulo2-button432" class="button button-balanced button-block">Test</a>
      <div class="spacer" style="width: 300px; height: 46px;"></div>
      <a ui-sref="lecciones()" id="mDulo2-button149" class="button button-assertive button-block button-outline">Volver</a>
    </div>
  </ion-content>
</ion-view>